D.Enrique ESCOBAR ESPINOZA | 1 Sep 17:01 2006
Picon

nnNorm loading problem

    i installed bioconductor with
    biocLite()
    then
    getBioC()
    now the problem is that I need to use
    Mr Tarca's nnNorm,
    I can load library(nnet)
    I can load library(marray)
    I can t load library(nnNorm)
    > library(nnNorm)
    Error in library(nnNorm) : there is no package called 'nnNorm'
    I do
    > biocLite(nnNorm)
    Running getBioC version 0.1.6 with R version 2.3.1
    Running biocinstall version 1.8.4 with R version 2.3.1
    Your version of R requires version 1.8 of Bioconductor.
    Error in install.packages(pkgs = pkgs, repos = repos, 
dependencies =
    dependencies,  :
            object "nnNorm" not found
    I do
    > getBioC(nnNorm)
    Running getBioC version 0.1.6 with R version 2.3.1
    Running biocinstall version 1.8.4 with R version 2.3.1

- Ignored:
    Your version of R requires version 1.8 of Bioconductor.
    Error in install.packages(pkgs = pkgs, repos = repos, 
dependencies =
    dependencies,  :
(Continue reading)

Seth Falcon | 1 Sep 17:17 2006

Re: nnNorm loading problem

"D.Enrique ESCOBAR ESPINOZA" <escobarebio@...> writes:

>     i installed bioconductor with
>     biocLite()
>     then
>     getBioC()
>     now the problem is that I need to use
>     Mr Tarca's nnNorm,
>     I can load library(nnet)
>     I can load library(marray)
>     I can t load library(nnNorm)
>     > library(nnNorm)
>     Error in library(nnNorm) : there is no package called 'nnNorm'
>     I do
>     > biocLite(nnNorm)

>     Running getBioC version 0.1.6 with R version 2.3.1
>     Running biocinstall version 1.8.4 with R version 2.3.1
>     Your version of R requires version 1.8 of Bioconductor.
>     Error in install.packages(pkgs = pkgs, repos = repos, 
> dependencies =
>     dependencies,  :
>             object "nnNorm" not found
              ^^^^^^^^^^^^^^^^^^^^^^^^^

How about:

   biocLite("nnNorm")

_______________________________________________
(Continue reading)


Gmane